# sc::SymmOneBodyIntIter Class Reference

Inheritance diagram for sc::SymmOneBodyIntIter:

List of all members.

## Public Member Functions

| SymmOneBodyIntIter (const Ref< OneBodyInt > &, const Ref< PetiteList > &)
void | start (int ist=0, int jst=0, int ien=0, int jen=0)
void | next ()
double | scale () const
bool | cloneable ()
Ref< OneBodyIntIter > | clone ()

## Protected Attributes

Ref< PetiteList > | pl

The documentation for this class was generated from the following file:

- symmint.h